uuid: 67f5c860-9965-4a2b-89a6-ce569daf598e
langcode: fr
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c
id: seven_page_title
theme: seven
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  provider: core
  label_display: '0'
visibility: {  }
